CVSSv3 January 1989info

PublishedBaseVDBNVDVendResVulnerabilityCVE
01/31/19895.55.5
 
 
 
Unix passwd privilege escalation

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!